/*
Theme Name: Custom Twenty Eleven Child
Description: Child theme for the Twenty Eleven theme
Author: Felix Rusu
Template: twentyeleven
Version: 0.1.0
*/

@import url("../twentyeleven/style.css");

#branding {z-index:999;} /*original 9999 causes fancybox to show behind header*/

#site-title {
  position: absolute;
  left: 7.2%;
  top: 0em;
  padding: 1.75em 0 0;
  filter: glow(color=black,strength=3);
  text-shadow: 2px 2px 7px black;
}

#site-description {
  position: absolute;
  font-weight:bold;
  left: 7.6%;
  top: 4em;
  filter: glow(color=white,strength=2);
  text-shadow: 1px 1px 3px black;
}

#branding #searchform { top: 2em; }

/*#branding img { height: 180px; }*/

/*remove 2px border above header img*/
#branding {border-top:0;}

/*remove space above header img*/
#page {margin-top:0;}

#access a { line-height: 2.22em; }